﻿
/*Styles for System down notification for login page --start*/
.notification-block {
    zoom: 1;
    background: #e58d25;
    padding: 1em 1em 0;
    margin: 0 auto 0.5em;
    text-align: center;
}

.notification-block:after, .notification-block:before {
    content: " ";
    display: table;
}

.notification-block .title {
    font-size: 1.5em;
    margin: 0 0 .5em;
    text-transform: uppercase;
    color: #333;
}

.notification-block .text {
    margin: 0 0 1em;
    color: #333;
}
/*--ends here*/

/* Styles from Omniview team for overlay*/
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 0;
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Sit on top */
    left: 0;
    top: 0;
    background-color: white;
    /* Black fallback color */
    background-color: rgba(255, 255, 255, 0.9);
    /* White w/ 90% opacity */
    overflow-x: hidden;
    /* Disable horizontal scroll */
    display: none;
}

.overlay_content {
    position: relative;
    top: 50%;
    /* 50% from the top */
    left: 50%;
    /* 50% from the left */
    transform: translate(-50%, -50%);
    /*content: url(../images/global/loading.gif);*/ }

.overlay_text {
    text-align: center;
    position: absolute;
    top: 58%;
    /* 50% from the top */
    left: 50%;
    /* 50% from the left */
    display: block;
    transform: translate(-50%, -50%);
    font-size: large;
    z-index: 1001;
    width: 100%; }